<!DOCTYPE html>
<html class="no-js" lang="en">
<head>
  <meta charset="utf-8"/>
  <title>Zen 7.x-6.x Style Guide</title>

  <meta name="description" content=""/>
  <meta name="generator" content="kss-node"/>
  <meta name="viewport" content="width=device-width"/>

  <link rel="stylesheet" href="kss-assets/kss.css"/>
  <link rel="stylesheet" href="../css/styles.css"/>
<link rel="stylesheet" href="../css/style-guide/chroma-kss-styles.css"/>
<link rel="stylesheet" href="../css/style-guide/kss-only.css"/>

</head>
<body id="kss-node" class="kss-fullscreen-mode">

<div class="kss-sidebar kss-style">
  <header class="kss-header">
    <h1 class="kss-doc-title">Zen 7.x-6.x Style Guide</h1>
  </header>
  <nav class="kss-nav" aria-label="Style Guide">
    <ul class="kss-nav__menu">
      <li class="kss-nav__menu-item">
        <a class="kss-nav__menu-link" href="./">
          <span class="kss-nav__ref">0</span
          ><span class="kss-nav__name">Overview</span>
        </a>
      </li>
          <li class="kss-nav__menu-item">
        <a class="kss-nav__menu-link" href="section-sass.html">
          <span class="kss-nav__ref">1</span><span class="kss-nav__name">Colors and Sass</span>
        </a>
              </li>
          <li class="kss-nav__menu-item">
        <a class="kss-nav__menu-link" href="section-base.html">
          <span class="kss-nav__ref">2</span><span class="kss-nav__name">Defaults</span>
        </a>
                  <ul class="kss-nav__menu-child">
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-base.html#kssref-base-headings">
                <span class="kss-nav__ref ">2.1</span
                ><span class="kss-nav__name">Headings</span>
              </a>
            </li>
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-base.html#kssref-base-link">
                <span class="kss-nav__ref ">2.2</span
                ><span class="kss-nav__name">Links</span>
              </a>
            </li>
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-base.html#kssref-base-grouping">
                <span class="kss-nav__ref ">2.3</span
                ><span class="kss-nav__name">Grouping content</span>
              </a>
            </li>
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-base.html#kssref-base-grouping-p">
                <span class="kss-nav__ref kss-nav__ref-child">2.3.1</span
                ><span class="kss-nav__name">Body copy</span>
              </a>
            </li>
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-base.html#kssref-base-grouping-lists">
                <span class="kss-nav__ref kss-nav__ref-child">2.3.2</span
                ><span class="kss-nav__name">Lists</span>
              </a>
            </li>
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-base.html#kssref-base-grouping-blockquote">
                <span class="kss-nav__ref kss-nav__ref-child">2.3.3</span
                ><span class="kss-nav__name">Block quotes</span>
              </a>
            </li>
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-base.html#kssref-base-grouping-figure">
                <span class="kss-nav__ref kss-nav__ref-child">2.3.4</span
                ><span class="kss-nav__name">Figures</span>
              </a>
            </li>
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-base.html#kssref-base-grouping-hr">
                <span class="kss-nav__ref kss-nav__ref-child">2.3.5</span
                ><span class="kss-nav__name">Horizontal rule</span>
              </a>
            </li>
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-base.html#kssref-base-grouping-pre">
                <span class="kss-nav__ref kss-nav__ref-child">2.3.6</span
                ><span class="kss-nav__name">Preformatted text</span>
              </a>
            </li>
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-base.html#kssref-base-table">
                <span class="kss-nav__ref ">2.4</span
                ><span class="kss-nav__name">Tables</span>
              </a>
            </li>
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-base.html#kssref-base-text">
                <span class="kss-nav__ref ">2.5</span
                ><span class="kss-nav__name">Text-level semantics</span>
              </a>
            </li>
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-base.html#kssref-base-text-b">
                <span class="kss-nav__ref kss-nav__ref-child">2.5.1</span
                ><span class="kss-nav__name">Bold</span>
              </a>
            </li>
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-base.html#kssref-base-text-i">
                <span class="kss-nav__ref kss-nav__ref-child">2.5.2</span
                ><span class="kss-nav__name">Italics</span>
              </a>
            </li>
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-base.html#kssref-base-text-abbr">
                <span class="kss-nav__ref kss-nav__ref-child">2.5.3</span
                ><span class="kss-nav__name">Abbreviation / Acroynym</span>
              </a>
            </li>
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-base.html#kssref-base-text-cite">
                <span class="kss-nav__ref kss-nav__ref-child">2.5.4</span
                ><span class="kss-nav__name">Cite</span>
              </a>
            </li>
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-base.html#kssref-base-text-code">
                <span class="kss-nav__ref kss-nav__ref-child">2.5.5</span
                ><span class="kss-nav__name">Code</span>
              </a>
            </li>
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-base.html#kssref-base-text-del">
                <span class="kss-nav__ref kss-nav__ref-child">2.5.6</span
                ><span class="kss-nav__name">Deleted text</span>
              </a>
            </li>
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-base.html#kssref-base-text-dfn">
                <span class="kss-nav__ref kss-nav__ref-child">2.5.7</span
                ><span class="kss-nav__name">Definition</span>
              </a>
            </li>
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-base.html#kssref-base-text-ins">
                <span class="kss-nav__ref kss-nav__ref-child">2.5.8</span
                ><span class="kss-nav__name">Inserted text</span>
              </a>
            </li>
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-base.html#kssref-base-text-mark">
                <span class="kss-nav__ref kss-nav__ref-child">2.5.9</span
                ><span class="kss-nav__name">Marked text</span>
              </a>
            </li>
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-base.html#kssref-base-text-q">
                <span class="kss-nav__ref kss-nav__ref-child">2.5.10</span
                ><span class="kss-nav__name">Quote</span>
              </a>
            </li>
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-base.html#kssref-base-text-s">
                <span class="kss-nav__ref kss-nav__ref-child">2.5.11</span
                ><span class="kss-nav__name">Strikethrough text</span>
              </a>
            </li>
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-base.html#kssref-base-text-small">
                <span class="kss-nav__ref kss-nav__ref-child">2.5.12</span
                ><span class="kss-nav__name">Small text</span>
              </a>
            </li>
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-base.html#kssref-base-text-sub">
                <span class="kss-nav__ref kss-nav__ref-child">2.5.13</span
                ><span class="kss-nav__name">Superscript / Subscript</span>
              </a>
            </li>
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-base.html#kssref-base-text-u">
                <span class="kss-nav__ref kss-nav__ref-child">2.5.14</span
                ><span class="kss-nav__name">Underlined text</span>
              </a>
            </li>
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-base.html#kssref-base-embedded">
                <span class="kss-nav__ref ">2.6</span
                ><span class="kss-nav__name">Embedded content</span>
              </a>
            </li>
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-base.html#kssref-base-embedded-img">
                <span class="kss-nav__ref kss-nav__ref-child">2.6.1</span
                ><span class="kss-nav__name">Image</span>
              </a>
            </li>
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-base.html#kssref-base-embedded-svg">
                <span class="kss-nav__ref kss-nav__ref-child">2.6.2</span
                ><span class="kss-nav__name">Scalable vector</span>
              </a>
            </li>
                    </ul>
              </li>
          <li class="kss-nav__menu-item">
        <a class="kss-nav__menu-link" href="section-layouts.html">
          <span class="kss-nav__ref">3</span><span class="kss-nav__name">Layouts</span>
        </a>
              </li>
          <li class="kss-nav__menu-item">
        <a class="kss-nav__menu-link" href="section-components.html">
          <span class="kss-nav__ref">4</span><span class="kss-nav__name">Components</span>
        </a>
              </li>
          <li class="kss-nav__menu-item">
        <a class="kss-nav__menu-link" href="section-navigation.html">
          <span class="kss-nav__ref">5</span><span class="kss-nav__name">Navigation</span>
        </a>
              </li>
          <li class="kss-nav__menu-item">
        <a class="kss-nav__menu-link" href="section-forms.html">
          <span class="kss-nav__ref">6</span><span class="kss-nav__name">Forms</span>
        </a>
              </li>
        </ul>
  </nav>
</div>
<main class="kss-main" aria-label="content">
<article>

  
          <div id="kssref-base" class="kss-section kss-section--depth-1 is-fullscreen">
      <div class="kss-style">
                <h1 class="kss-title kss-title--level-1">
          <a class="kss-title__permalink" href="#kssref-base">
            <span class="kss-title__ref">
              2
              <span class="kss-title__permalink-hash">
                base
              </span>
            </span>
            Defaults
          </a>
        </h1>

        
                  <div class="kss-description">
            <p>These are the default base styles applied to HTML elements.</p>
<p>Component classes can override these styles, but if no class applies a style
to an HTML element, these styles will be the ones displayed.</p>

          </div>
        
        
              </div>

      
              <div class="kss-source kss-style">
          Source: <code>sass/styles.scss</code>, line 17
        </div>
          </div>
  </article>
</main>

<!-- SCRIPTS -->
<script src="kss-assets/kss.js"></script>
<script src="kss-assets/scrollspy.js"></script>
<script src="kss-assets/kss-fullscreen.js"></script>
<script src="kss-assets/kss-guides.js"></script>
<script src="kss-assets/kss-markup.js"></script>
<script>
  var spy = new ScrollSpy('#kss-node', {
    nav: '.kss-nav__menu-child > li > a',
    className: 'is-in-viewport'
  });
  var kssFullScreen = new KssFullScreen({
    idPrefix: 'kss-fullscreen-',
    bodyClass: 'kss-fullscreen-mode',
    elementClass: 'is-fullscreen'
  });
  var kssGuides = new KssGuides({
    bodyClass: 'kss-guides-mode'
  });
  var kssMarkup = new KssMarkup({
    bodyClass: 'kss-markup-mode',
    detailsClass: 'kss-markup'
  });
</script>




<!-- Automatically built using <a href="https://github.com/kss-node/kss-node">kss-node</a>. -->
</body>
</html>
